<Project Sdk="Microsoft.NET.Sdk">
	<PropertyGroup>
		<OutputType>Exe</OutputType>
		<RootNamespace>Coscine.Api.Quota</RootNamespace>
		<AssemblyName>Coscine.Api.Quota</AssemblyName>
		<GenerateDocumentationFile>true</GenerateDocumentationFile>
		<TargetFramework>net6.0</TargetFramework>
		<Version>2.7.0</Version>
	</PropertyGroup>
	<PropertyGroup>
		<Authors>RWTH Aachen University</Authors>
		<Company>IT Center, RWTH Aachen University</Company>
		<Copyright>2022 IT Center, RWTH Aachen University</Copyright>
		<Description>Quota is a part of the Coscine group.</Description>
		<PackageLicenseExpression>MIT</PackageLicenseExpression>
		<PackageProjectUrl>https://git.rwth-aachen.de/coscine/backend/apis/Quota</PackageProjectUrl>
		<PackageRequireLicenseAcceptance>false</PackageRequireLicenseAcceptance>
	</PropertyGroup>
	<ItemGroup>
		<PackageReference Include="Coscine.ApiCommons" Version="2.*-*" />
		<PackageReference Include="Coscine.Database" Version="2.*-*" />
		<PackageReference Include="Coscine.ResourceTypes" Version="*-*" />
	</ItemGroup>
</Project>
